Subject: Re: Project Requires RCR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 04:53:00 -0800 (PST)

I think we should do this but should include some comments praising FERC for 
taking some positive actions and really looking for solutions instead of 
simply ways to reregulate (thank you again Dan Yergin).

From: Joe Hartsoe@ENRON on 03/16/2001 08:03 AM CST
To: James D Steffes/NA/Enron@Enron
cc: Alan Comnes/PDX/ECT@ECT, Mary Hain/HOU/ECT@ECT 
Subject: Re: Project Requires RCR  

Jim -- Assuming we agree with what WPTF will say, this is superb.  Joe

	James D Steffes
	03/16/2001 07:10 AM
		 
		 To: Joe Hartsoe/Corp/Enron@ENRON, Alan Comnes/PDX/ECT@ECT, Mary 
Hain/HOU/ECT@ECT
		 cc: 
		 Subject: Project Requires RCR

I think that this makes sense.  I'd appreciate your thoughts?

Jim

----- Forwarded by James D Steffes/NA/Enron on 03/16/2001 07:14 AM -----

	Susan J Mara
	03/15/2001 06:20 PM
		 
		 To: Ginger Dernehl/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, Harry 
Kingerski/NA/Enron@Enron, Eric Benson/NA/Enron@ENRON
		 cc: Susan J Mara/NA/Enron@ENRON
		 Subject: Project Requires RCR

The following project requires RCR:

Project Lead: Susan J Mara

Project Name: WPTF Comments on FERC Market Mitigation Plan for CA

RCR Title: WPTF Comments on FERC Market Mitigation Plan for CA

Proposed Expenditure: $2,300.00

To see more detail on this project, click on the following link >>>